<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0d74398d652bf956607a02a5e7740eb">
  <dict>
    <!--2020-03-28 10:44:44.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384</string>
    <!--2020-03-28 10:44:44.000-->
    <string key="EspEncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:44:44.000-->
    <int key="IPsecSaLifeTime">7200</int>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP1536,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2020-03-28 10:44:44.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:44:44.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:44:44.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">7200</int>
    <!--2020-03-28 10:44:44.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">7200</int>
    <!--2020-03-28 10:44:44.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384</string>
    <!--2020-03-28 10:44:44.000-->
    <int key="Ikev2SaLifeTime">7200</int>
    <!--2020-03-28 10:44:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:44:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:44:44.000-->
    <string key="carrier_volte_hd_icon_flag">00010101</string>
    <!--2020-03-28 10:44:44.000-->
    <string key="carrier_vowifi_hd_icon_flag">00010101</string>
    <!--2020-03-28 10:44:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:44:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:44:44.000-->
    <string key="ssTypeUseCsOnly">5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:44:44.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:44:44.000-->
    <string key="vowifiHplmnListItem">45205, epdg.epc.mnc005.mcc452.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:44:44.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:44:44.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:44:44.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:44:44.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
  </dict>
</config>
